{
  "_args": [
    [
      {
        "raw": "jpush-phonegap-plugin",
        "scope": null,
        "escapedName": "jpush-phonegap-plugin",
        "name": "jpush-phonegap-plugin",
        "rawSpec": "",
        "spec": "latest",
        "type": "tag"
      },
      "D:\\my\\miao\\miaomiao\\node_modules"
    ]
  ],
  "_from": "jpush-phonegap-plugin@latest",
  "_id": "jpush-phonegap-plugin@3.2.3",
  "_inCache": true,
  "_location": "/jpush-phonegap-plugin",
  "_nodeVersion": "8.1.3",
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/jpush-phonegap-plugin-3.2.3.tgz_1500617862249_0.7207189484033734"
  },
  "_npmUser": {
    "name": "jpush",
    "email": "support@jpush.cn"
  },
  "_npmVersion": "5.0.3",
  "_phantomChildren": {},
  "_requested": {
    "raw": "jpush-phonegap-plugin",
    "scope": null,
    "escapedName": "jpush-phonegap-plugin",
    "name": "jpush-phonegap-plugin",
    "rawSpec": "",
    "spec": "latest",
    "type": "tag"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/jpush-phonegap-plugin/-/jpush-phonegap-plugin-3.2.3.tgz",
  "_shasum": "c5c9166a015892184a451684ae4e284e35a65cc4",
  "_shrinkwrap": null,
  "_spec": "jpush-phonegap-plugin",
  "_where": "D:\\my\\miao\\miaomiao\\node_modules",
  "author": {
    "name": "JiGuang"
  },
  "bugs": {
    "url": "https://github.com/jpush/jpush-phonegap-plugin/issues"
  },
  "cordova": {
    "id": "jpush-phonegap-plugin",
    "platforms": [
      "ios",
      "android"
    ]
  },
  "dependencies": {},
  "description": "JPush for cordova plugin",
  "devDependencies": {
    "cordova-plugin-device": "*",
    "cordova-plugin-jcore": "*"
  },
  "directories": {},
  "dist": {
    "integrity": "sha512-T89AdQQgTZyWvsSr0ZuemZtWHuIXBJ+daIoS9THzc2QEEfNZMLQPk8gXCKMNxOZKP0AlVc/YIs0e75rvFQucuQ==",
    "shasum": "c5c9166a015892184a451684ae4e284e35a65cc4",
    "tarball": "https://registry.npmjs.org/jpush-phonegap-plugin/-/jpush-phonegap-plugin-3.2.3.tgz"
  },
  "gitHead": "c5f79634252f0091ed60e78a1c6815f65b093c75",
  "homepage": "https://github.com/jpush/jpush-phonegap-plugin#readme",
  "keywords": [
    "JPush",
    "push",
    "Push",
    "ecosystem:cordova",
    "cordova-ios",
    "cordova-android"
  ],
  "license": "MIT",
  "maintainers": [
    {
      "name": "hev1n",
      "email": "hev1n@qq.com"
    },
    {
      "name": "jpush",
      "email": "support@jpush.cn"
    }
  ],
  "name": "jpush-phonegap-plugin",
  "optionalDependencies": {},
  "readme": "ERROR: No README data found!",
  "repository": {
    "type": "git",
    "url": "git+https://github.com/jpush/jpush-phonegap-plugin.git"
  },
  "version": "3.2.3"
}
